{% load static %}

<div class="col-auto col-md-1 col-xl-1 px-sm-1 px-0 bg-dark">
            <div class="d-flex flex-column align-items-center align-items-sm-start px-3 pt-2 text-#179FDA min-vh-100">
                <a class="d-flex align-items-left pb-3 mb-md-0 me-md-auto">
                    <img src="{% static 'DocuFlow_one-color.png' %}" class="img-fluid" alt="...">
                </a>
                <ul class="nav nav-pills flex-column mb-sm-auto mb-0 align-items-center align-items-sm-start" id="menu">
                    <li class="nav-item">
                        <a href="/" class="nav-link align-middle px-0">
                            <i class="fs-2 bi-house"></i> <span class="my-text ms-1 d-none d-sm-inline">Home</span>
                        </a>
                    </li>
                    <!-- DocuFlow - document approval
                    <li>
                        <a href="#" class="nav-link px-0 align-middle">
                            <i class="fs-4 bi-table"></i> <span class="ms-1 d-none d-sm-inline">DocuFlow</span></a>
                    </li>
                    -->
                    <li>
                        <a href="{% url 'list-archives' %}" class="nav-link px-0 align-middle">
                            <i class="fs-4 bi-collection-fill"></i> <span class="ms-1 d-none d-sm-inline">Arhive</span></a>
                    </li>
                    <li>
                        <a href="{% url 'list-users' %}" class="nav-link px-0 align-middle">
                            <i class="fs-4 bi-people"></i> <span class="ms-1 d-none d-sm-inline">Users</span> </a>
                    </li>
                    <li>
                        <a href="{% url 'search' %}" class="nav-link px-0 align-middle">
                            <i class="fs-4 bi-search"></i> <span class="ms-1 d-none d-sm-inline">Search</span></a>
                    </li>
                </ul>
                <hr>
                <div class="dropdown pb-4">
                    <a href="#" class="d-flex align-items-center text-white text-decoration-none dropdown-toggle" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
                        <img src="https://toppng.com/uploads/preview/icons-logos-emojis-user-icon-png-transparent-11563566676e32kbvynug.png" alt="hugenerd" width="30" height="30" class="rounded-circle">
                        <span class="d-none d-sm-inline mx-1">{{ request.user.username }}</span>
                    </a>
                    <ul class="dropdown-menu dropdown-menu-dark text-small shadow">
                        <li><a class="dropdown-item" href="{% url 'create-new-collection' %}">New archive</a></li>
{#                        <li><a class="dropdown-item" href="#">Settings</a></li>#}
{#                        <li><a class="dropdown-item" href="#">Profile</a></li>#}
                        <li>
                            <hr class="dropdown-divider">
                        </li>
                        <li><a class="dropdown-item" href="{% url 'logout' %}">Sign out</a></li>
                    </ul>
                </div>
            </div>
        </div>

<script type="text/javascript">
    document.getElementById("id_q").value = "{{ querry }}"
</script>